package com.dome.pokiiez;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

public class Rule extends Activity implements OnClickListener{
protected void onCreate(Bundle savedInstanceState){
	super.onCreate(savedInstanceState);
	setContentView(R.layout.layoutrul);
	View btnru3 = findViewById(R.id.button3);	
	btnru3.setOnClickListener((OnClickListener) this);

	View btnru2 = findViewById(R.id.button2);	
	btnru2.setOnClickListener((OnClickListener) this);

	View btnru1 = findViewById(R.id.button1);	
	btnru1.setOnClickListener((OnClickListener) this);
	}
public void onClick(View v) {
	switch (v.getId()) {
	case R.id.button3:
	
		Intent i = new Intent(this, ru3.class);
		startActivity(i);
		break;
	
	case R.id.button2:
		Intent i1 = new Intent(this, ru2.class);
		startActivity(i1);
		break;
		
	case R.id.button1:
		Intent i11 = new Intent(this, ru1.class);
		startActivity(i11);
		break;
	}
}
}

